/* CSS Document */

/*顶部*/
.pageIndexTopContent{
	width: 100%;
	margin: 0px auto;
	padding: 0px 0 0px 0;
	background-color: #f2f2f2;
}

	.pageIndexTopUp{
		width: 1400px;
		height: 50px;
		margin: 0px auto;
		overflow: hidden;
		background-color: #f2f2f2;
	}

		.topUpLeft{
			width: 700px;
			height: 50px;
			float: left;
			overflow: hidden;
		}
			/*头部文字*/
			.pageIndexTopText{
				display: block;
				float: left;
				font-size: 16px;
				color: #666666;
				line-height: 50px;
				text-align: left;
				margin-left: 10px;
			}
				.pageIndexTopText>span{
					color: #666666; 
				}

			/*快捷按钮-合作伙伴*/
			.shortcutBtn{
				width: 300px;
				height: 100px;
				float: left;
				overflow: hidden;
				padding-top: 15px;
			}
				.shortcutBtn>a{
					float: left;
					height: 20px;
					font-size: 16px;
					color: #666666;
					line-height: 20px;
					margin-left: 10px;
					text-indent: 10px;
					border-left: solid 1px #cccccc;
				}
				.shortcutBtn>a:hover{
					cursor: pointer;
					text-decoration: underline;
				}


		.topUpRight{
			width: 690px;
			height: 50px;
			float: right;
			overflow: hidden;
			padding-top: 10px;
		}
			/*搜索框*/
			.searchPartContent{
				float: right;
				width: 180px;
				height: 30px;		
				overflow: hidden;
				font-size: 16px;
				color: #888888;
				border-bottom: 1px solid #888888;
			}
				.searchPartContent>div,
				.searchPartContent>a{
					float: left;
					display: block;
				}
				.searchPart{
					width: 86%;
					height: 30px;
					line-height: 30px;
					color: #888888;
				}
				.searchPart>input{
					display: block;
					width: 100%;
					height: 30px;
					border: none;
					font-size: 16px;
					line-height: 30px;
					color: #888888;
					text-indent: 4%;
					outline: none;
					background-color: transparent;
				}
				/*搜索按钮*/
				.searchPartCtrl{
					width: 10%;
					height: 16px;
					background-image: url(../../images/search.png);
					background-repeat: no-repeat;
					background-position: left top;
					background-size: 100%;
					margin: 7px 2px 0 0;
				}
				.searchPartCtrl:hover{
					cursor: pointer;
				}


	.pageIndexTopDownbox{
		width: 100%;
		height: 100px;
		margin: 0 auto;
		background-color: #ffffff;
		position: relative;
		z-index: 999;
	}
		.pageIndexTopDown{
			width: 1400px;
			position: absolute;
			left: 50%;
			margin-left: -700px;
		}
			/*LOGO*/
			.logoComp{
				float: left;
				width: 272px;
				height: 68px;
				display: block;
				margin-top: 16px;
			}

			/*导航*/
			.navIndex{
				width: 600px;
				float: right;
				margin-top: 20px;
			}
			.navIndexUl{
				width: 100%;
				overflow: hidden;
			}
				.navIndexUl>li{
					float: left;
					width: 80px;
					margin: 0px 20px;

				}
				/*导航链接公共样式*/
				.navIndexUl>li a{
					width: 100%;
					height: 60px;
					font-size: 18px;
					line-height: 56px;
					text-align: center;
					margin: 0 auto;
				}


				/*非当前页一级导航特殊样式*/
				.navIndexUl>li a[class='firstNav'] {
					color: #333333;
					font-weight: normal;
					background-color: transparent;
					border-bottom: 4px solid transparent;
				}
				/*非当前页二级导航特殊样式*/
				.navIndexUl>li a[class='otherNav']{
					color: #333333;
					font-weight: normal;
					background-color: #ffffff;
					border-bottom: 4px solid transparent;
				}
				/*当前页面，一级导航特殊样式*/
				.navOnFocus_font{
					color: #e03c3c;
					font-weight: bold;
					background-color: transparent;
					border-bottom: 4px solid #e03c3c;
				}
				/*非当前页二级导航鼠标划过样式*/
				.navIndexUl>li a[class='otherNav']:hover{
					color: #e03c3c;
					font-weight: bold;
					border-bottom: 4px solid #e03c3c;
					cursor: pointer;
				}
				/*一级导航获得焦点时样式*/
				.navOnFocus{
					color: #e03c3c;
					font-weight: bold;
					border-bottom: 4px solid #e03c3c;
					cursor: pointer;
				}





/*页面底部*/
.pageIndexBottomContent{
	width: 100%;
	background-color: #1e1e1e;
	padding: 30px 0px;
}
	/*上层*/
	.pageIndexBottomContentUp{
		width: 1400px;
		margin: 0 auto;
		overflow: hidden;
		
	}
		/*信息*/
		.pageIndexBottomMsg{
			width: 900px;
			float: left;
			padding: 0 0 20px 0;
		}
			.logoCompBottom{
				width: 280px;
				margin: 0 0 30px 0;
			}

			.pageIndexBottomMsgIn{
				width: 100%;
			}
				.lineLink{
					width: 100%;
					height: 30px;
					overflow: hidden;
				}
				.lineLink>p{
					display: block;
					float: left;
					font-size: 16px;
					line-height: 30px;
					color: #ffffff;
					margin: 0 0 0 0;
				}
				.lineLink>a{
					height: 16px;
					padding: 0 10px;
					border-right: 1px solid #ffffff;
					display: block;
					float: left;
					font-size: 16px;
					line-height: 16px;
					color: #ffffff;
					margin: 7px 0 0 0;
				}
				.lineLink>a:hover{
					cursor: pointer;
					font-weight: bold;
					text-decoration: underline;
				}
				.lineLink a:last-child {
					border-right: 1px solid transparent;
				}

			.lineInFor{
				width: 100%;
				margin: 10px 0 0 0;
			}
				.lineInFor>p{
					width: 100%;
					font-size: 16px;
					line-height: 30px;
					color: #ffffff;
					margin: 0 auto;
					overflow: hidden;
					display: block;
				}
				.lineInFor>p span{
					padding: 0 0 0 10px;
					font-size: 16px;
					line-height: 30px;
					color: #ffffff;
				}


			/*搜索框*/
			.searchBar{
				width: 648px;
				height: 40px;
				border: 1px solid #ffffff;
				overflow: hidden;
				margin-top: 20px;
			}
				.searchBar>input{
					display: block;
					width: 600px;
					height: 40px;
					border: none;
					font-size: 20px;
					line-height: 40px;
					/*color: #9b999a;*/
					/*background-color: #f0eeef;*/
					text-indent: 10px;
					outline: none;

					background-color: transparent;
					color: #ffffff;
					float: left;
					border-right: solid 1px #ffffff;

				}
				/*搜索按钮*/
				.searchBar>a{
					width: 16px;
					float: right;
					height: 16px;
					background-image: url(../../images/searchWhite.png);
					background-repeat: no-repeat;
					background-position: left top;
					background-size: 100%;
					margin: 12px 16px 0 0;
				}
				.searchBar>a:hover{
					cursor: pointer;
				}

		/*小程序二维码*/
		.pageIndexBottomQRcode{
			width: 400px;
			float: right;
			margin: 20px 0 0 0;
		}
			.boxQRcode{
				width: 100%;
				overflow: hidden;
			}
				.boxQRcodeL{
					width: 200px;
					float: left;
					margin-left: 100px;
				}

				.boxQRcodeL>img{
					width: 200px;
					height: 200px;
					margin: 0 auto;
				}
				.boxQRcodeL>P{
					width: 100%;
					height: 80px;
					margin: 0 auto;
					font-size: 20px;
					color: #ffffff;
					text-align: center;
					line-height: 80px;
				}

	/*下层*/
	.pageIndexBottomContentDown{
		width: 1400px;
		height: 30px;
		margin: 40px auto 0px auto;
		overflow: hidden;
	}
	.pageIndexBottomContentDown>p{
		height: 30px;
		float: left;
		font-size: 20px;
		color: #ffffff;
		line-height: 30px;
		text-align: center;
		
	}
	.w460{
		width: 466px;
	}

	.pageIndexBottomContentDown>div{
		height: 30px;
		float: left;
		
	}

	.pageIndexBottomContentDown>div a{
		width: 100%;
		height: 30px;
		font-size: 18px;
		color: #ffffff;
		line-height: 30px;
		text-align: center;
	}
	.borderRight{
		border-right: solid 1px #ffffff;
	}
	.pageIndexBottomContentDown>div a:hover{
		font-weight: bold;
		cursor: pointer;
		text-decoration: underline;
	}


